## rust-minimal-lexical 0.2.1

=== debian/changelog ===
rust-minimal-lexical (0.2.1-1) unstable; urgency=medium

  * Package minimal-lexical 0.2.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 08 Jan 2022 22:51:58 -0500
