=== debian/control ===
Source: rust-minimal-lexical
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minimal-lexical]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minimal-lexical
X-Cargo-Crate: minimal-lexical
Rules-Requires-Root: no

Package: librust-minimal-lexical-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-minimal-lexical+alloc-dev (= ${binary:Version}),
 librust-minimal-lexical+compact-dev (= ${binary:Version}),
 librust-minimal-lexical+default-dev (= ${binary:Version}),
 librust-minimal-lexical+lint-dev (= ${binary:Version}),
 librust-minimal-lexical+nightly-dev (= ${binary:Version}),
 librust-minimal-lexical+std-dev (= ${binary:Version}),
 librust-minimal-lexical-0-dev (= ${binary:Version}),
 librust-minimal-lexical-0+alloc-dev (= ${binary:Version}),
 librust-minimal-lexical-0+compact-dev (= ${binary:Version}),
 librust-minimal-lexical-0+default-dev (= ${binary:Version}),
 librust-minimal-lexical-0+lint-dev (= ${binary:Version}),
 librust-minimal-lexical-0+nightly-dev (= ${binary:Version}),
 librust-minimal-lexical-0+std-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+alloc-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+compact-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+default-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+lint-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+nightly-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2+std-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+alloc-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+compact-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+default-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+lint-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+nightly-dev (= ${binary:Version}),
 librust-minimal-lexical-0.2.1+std-dev (= ${binary:Version})
Description: Fast float parsing conversion routines - Rust source code
 This package contains the source for the Rust minimal-lexical crate, packaged
 by debcargo for use with cargo and dh-cargo.
